<footer class="root__footer footer">
    <div class="container-fluid">
        <div class="footer__top">
            <div class="footer__main">
                <div class="footer__main--block">
                    <ul class="footer__contacts">
                        <li>
                            <div class="footer__worktime">Режим работы с 44 до 44</div>
                        </li>
                        <li>
                            <a href="tel:89872346790" class="footer__phone">8 987 234 67 90</a>
                        </li>
                        <li>
                            <a href="#callback" class="footer__callback" data-dest="modal">Перезвонить вам?</a>
                        </li>
                    </ul>
                    <ul class="footer__social social">
                        <li class="social__item">
                            <a href="#" class="social__link">
                                <i class="social__link--color">
                                    <img src="images/social/fb__color.svg" class="img-fluid" alt="">
                                </i>
                                <i class="social__link--gray">
                                    <img src="images/social/fb__gray.svg" class="img-fluid" alt="">
                                </i>
                            </a><!-- /.social__link -->
                        </li><!-- /.social__item -->
                        <li class="social__item">
                            <a href="#" class="social__link">
                                <i class="social__link--color">
                                    <img src="images/social/tw__color.svg" class="img-fluid" alt="">
                                </i>
                                <i class="social__link--gray">
                                    <img src="images/social/tw__gray.svg" class="img-fluid" alt="">
                                </i>
                            </a><!-- /.social__link -->
                        </li><!-- /.social__item -->
                        <li class="social__item">
                            <a href="#" class="social__link">
                                <i class="social__link--color">
                                    <img src="images/social/inst__color.svg" class="img-fluid" alt="">
                                </i>
                                <i class="social__link--gray">
                                    <img src="images/social/inst__gray.svg" class="img-fluid" alt="">
                                </i>
                            </a><!-- /.social__link -->
                        </li><!-- /.social__item -->
                        <li class="social__item">
                            <a href="#" class="social__link">
                                <i class="social__link--color">
                                    <img src="images/social/vk__color.svg" class="img-fluid" alt="">
                                </i>
                                <i class="social__link--gray">
                                    <img src="images/social/vk__gray.svg" class="img-fluid" alt="">
                                </i>
                            </a><!-- /.social__link -->
                        </li><!-- /.social__item -->
                        <li class="social__item">
                            <a href="#" class="social__link">
                                <i class="social__link--color">
                                    <img src="images/social/odnkl__color.svg" class="img-fluid" alt="">
                                </i>
                                <i class="social__link--gray">
                                    <img src="images/social/odnkl__gray.svg" class="img-fluid" alt="">
                                </i>
                            </a><!-- /.social__link -->
                        </li><!-- /.social__item -->
                    </ul><!-- /.social -->

                </div><!--/.footer__menu--block -->
                <div class="footer__main--block">
                    <div class="footer__office">
                        <div class="footer__office--title">Центральный офис</div>
                        <div class="footer__office--address">г. Москва, Ленинградский пр-т, д. 31А стр. 1</div>
                        <a href="tel:89872346790" class="footer__office--phone">8 987 234 67 90</a>
                    </div>
                    <div class="footer__data">
                        Агентство недвижимости Стрижи<br/>
                        ИНН  7714468929 / ОГРН 1217700066980
                    </div>
                </div><!--/.footer__menu--block -->
                <div class="footer__main--block">
                    <div class="footer__search">
                        <div class="footer__search--label">Поиск по артикулу</div>
                        <div class="footer__search--form">
                            <input type="text" class="footer__search--input" placeholder="А-12">
                        </div><!-- /.search -->
                    </div>
                </div><!--/.footer__menu--block -->
            </div><!--/.footer__main -->
            <div class="footer__nav">
                <div class="footer-nav">
                    <div class="footer-nav__group">
                        <div class="footer-nav__header">Новостройки</div><!--/.footer-nav__header -->
                        <div class="footer-nav__content">
                            <ul class="footer-nav__menu">
                                <li>
                                    <a href="#">Солнечный город</a>
                                </li>
                                <li>
                                    <a href="#">Заречный парк</a>
                                </li>
                                <li>
                                    <a href="#">Мосфильмовский</a>
                                </li>
                                <li>
                                    <a href="#">Зеленый квартал</a>
                                </li>
                                <li>
                                    <a href="#">Хорошевский</a>
                                </li>
                                <li>
                                    <a href="#">Кантемировская 11</a>
                                </li>
                                <li>
                                    <a href="#">Ultra city</a>
                                </li>
                                <li>
                                    <a href="#">Legenda героев</a>
                                </li>
                                <li>
                                    <a href="#">Парковый 2</a>
                                </li>
                                <li>
                                    <a href="#">Реут</a>
                                </li>
                                <li>
                                    <a href="#">Пехра</a>
                                </li>
                                <li>
                                    <a href="#">Боярский палисадник</a>
                                </li>
                                <li>
                                    <a href="#">Императорские мытищи</a>
                                </li>
                                <li>
                                    <a href="#">Апарт-отель ArtStudio Moskovsky</a>
                                </li>
                                <li>
                                    <a href="#">Зеленый квартал на Пулковских высотах</a>
                                </li>
                            </ul><!--/.footer-nav__menu -->
                            <button class="footer-nav__toggle" data-close="Развернуть" data-open="Свернуть">
                                <i class="footer-nav__toggle--icon">
                                    <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!--/.footer-nav__toggle -->
                        </div><!--/.footer-nav__content -->
                    </div><!--/.footer-nav__group -->
                    <div class="footer-nav__group">
                        <div class="footer-nav__header">Популярное</div><!--/.footer-nav__header -->
                        <div class="footer-nav__content">
                            <ul class="footer-nav__menu">
                                <li>
                                    <a href="#">Евродвушки до 44,44 миллионов</a>
                                </li>
                                <li>
                                    <a href="#">Проект А101 (1,2,3 очереди)</a>
                                </li>
                                <li>
                                    <a href="#">Новостройки от ПИК</a>
                                </li>
                                <li>
                                    <a href="#">Технологический институт</a>
                                </li>
                                <li>
                                    <a href="#">Петр Великий и Екатерина Великая</a>
                                </li>
                                <li>
                                    <a href="#">4-комнатные до 44,44 миллионов</a>
                                </li>
                                <li>
                                    <a href="#">б-р Дмитрия Донского</a>
                                </li>
                                <li>
                                    <a href="#">4-комнатные евро квартиры</a>
                                </li>
                                <li>
                                    <a href="#">ул Академика Янгеля</a>
                                </li>
                                <li>
                                    <a href="#">Зеленый квартал на Пулковских</a>
                                </li>
                                <li>
                                    <a href="#">Евродвушки до 44,44 миллионов</a>
                                </li>
                                <li>
                                    <a href="#">Хорошевский</a>
                                </li>
                                <li>
                                    <a href="#">б-р Предательски длинных названий</a>
                                </li>
                                <li>
                                    <a href="#">С видом на Москва Реку</a>
                                </li>
                                <li>
                                    <a href="#">С лоджией и парковками</a>
                                </li>
                            </ul><!--/.footer-nav__menu -->
                            <button class="footer-nav__toggle" data-close="Развернуть" data-open="Свернуть">
                                <i class="footer-nav__toggle--icon">
                                    <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button><!--/.footer-nav__toggle -->
                        </div><!--/.footer-nav__content -->
                    </div><!--/.footer-nav__group -->
                    <div class="footer-nav__group">
                        <div class="footer-nav__header">Ипотека</div><!--/.footer-nav__header -->
                        <div class="footer-nav__content">
                            <ul class="footer-nav__menu">
                                <li>
                                    <a href="#">Ипотека</a>
                                </li>
                                <li>
                                    <a href="#">Военная ипотека</a>
                                </li>
                                <li>
                                    <a href="#">Материнский капитал</a>
                                </li>
                                <li>
                                    <a href="#">Субсидии</a>
                                </li>
                            </ul><!--/.footer-nav__menu -->
                        </div><!--/.footer-nav__content -->
                    </div><!--/.footer-nav__group -->
                </div><!--/.footer-nav -->
            </div><!--/.footer__nav -->
        </div><!--/.footer -->
        <div class="footer-bottom">
            <ul class="footer-bottom__links">
                <li>
                    <a href="#" class="footer-bottom__link">Информация про оферту</a>
                </li>
                <li>
                    <a href="#" class="footer-bottom__link">Политика конфиденциальности</a>
                </li>
            </ul><!-- /.footer-bottom__links -->
            <ul class="footer-bottom__info">
                <li>
                    <div class="footer-bottom__copy">Стрижи 2021</div>
                </li>
                <li>
                    <a href="#" class="footer-bottom__dev">
                        <span class="footer-bottom__dev--text">Сайт разработали в</span>
                        <i class="footer-bottom__dev--logo">
                            <img src="images/logo__develop.svg" class="img-fluid" alt="">
                        </i>
                    </a>
                </li>
            </ul><!-- /.footer-bottom__dev -->
        </div><!-- /.footer-bottom -->
    </div><!-- /.container -->
</footer><!-- /.footer -->
